@font-face {
  font-family: 'Lato';
  src: 
    local('Lato'),
    url('/css/fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: 
    local('Lato Light'),
    local('Lato-Light'),
    url('/css/fonts/Lato-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: 
    local('Lato Bold'),
    local('Lato-Bold'),
    url('/css/fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: 
    local('Montserrat Regular'),
    local('Montserrat-Regular'),
    url('/css/fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: 
    local('Montserrat Bold'),
    local('Montserrat-Bold'),
    url('/css/fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */

[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
  font-weight: bold;
  font-size: 1.1em;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }

.impact {
  font-size: 2rem;
  font-weight: 600;
  height: 55px;
  line-height: 50px;
  letter-spacing: .1rem;
  border-width: 2px;
  border-style: solid;
  border-radius: 5px;
}

.light {
  color: #fff;
  border-color: #fff;
}

.light:hover {
  color: #f89c28;
  border-color: #f89c28;
}

.dark {
  color: #2d2d2d;
  border-color: #2d2d2d;
}

.impact:hover {
  color: #f89c28;
  border: 2px solid #f89c28;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }

/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #FE0000; 
  text-decoration: none;
}
a:hover {
  color: #AA0000; 
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

/*
* PGSR V1 Design
* Brad Russell
* 20/09/2016
*/
/* BEGIN MAIN CSS */

/* General
   ========================================================================== */

body {
  font-size: 1.5em; 
  line-height: 1.6;
  font-weight: 400;
  font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; 
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
}

* {
  box-sizing: border-box;
}

div {
  display: block;
}

a {
  color: #3c3c3c; 
  text-decoration: none;
}

a:hover {
  color: #F00; 
}

/* Util */
.seventy {
  width: 75%;
}

.hidden {
  display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.full-width {
  width: 100%;
}

.to-the-top {
  width: 50%;
  max-width: 500px;
  /*width: 80%;*/
  margin: 0 auto;
  text-align: center;
  padding: 40px;
}

.to-the-top a {
  display: list-item;
  list-style: none;
}

.to-the-top svg {
  width: 50px;
  height: 30px;
}

.to-the-top svg:hover {
  stroke: #f00;
}

@media screen and (max-width: 790px) {
  .to-the-top {
    padding: 20px;
  }
  .seventy {
    width: 100%;
  }
}

/* Navigation
   ========================================================================== */

/* Burger menu toggle */
.burger-menu label {
  cursor: pointer;
}

/* Set initial state */
#menu-toggle, #menu, #mobile-items, #svg-cross, .mobile-nav {
  display: none; 
}

/* Take advantage of checked pseudo-class */
#menu-toggle:checked ~ #mobile-items, 
#menu-toggle:checked ~ .burger-menu > label > svg > #svg-cross {
  display: block;
}

#menu-toggle:checked ~ .burger-menu > label > svg > #svg-burger {
  display: none;
}

/* Mobile navigation */
.mobile-nav {
  min-height: 64px;
  margin: 0 auto;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.mobile-nav .burger-menu {
  display: block;
  margin: 0 auto;
  float: right;
}

.mobile-nav .burger-menu > label {
  position: relative;
  padding: 20px;
  vertical-align: middle;
 }

.mobile-nav ul {
  padding: 0px;
  list-style: none;
  margin: 0 auto;
}

.mobile-nav ul li {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  margin-bottom: 0rem;
}

.mobile-nav ul li:first-child {
  border-top: 1px solid rgba(0, 0, 0, .1);
}

.mobile-nav ul li:last-child {
  border-bottom: none;
}

.mobile-nav ul li>a {
  padding: 15px;
  display: list-item;
}

.mobile-nav ul li>a:hover {
  background: #eee;
}

/* Desktop navigation */
.main-nav {
  max-width: 1280px;
  padding: 0 60px;
  margin: 0 auto;
  border-bottom: 1px solid #eee;
  vertical-align: middle; /* keep menu items centered */
  line-height: 80px;
}

.logo {
  vertical-align: middle;
  padding: 10px;
  width: 120px;
  display: inline;
}

.main-nav ul {
  margin: 0 auto;
  list-style: none;
  float: right;
  display: inline;
}

.main-nav ul li {
  margin-bottom: 0;
  padding: 0 20px;
  display: inline;
}

.main-nav ul li>a {
  padding: 15px 0;
}

/* Media queries */
@media screen and (max-width: 830px) {
  .mobile-nav {
    display: block;
  }
  .main-nav {
    display: none;
  }
}

/* Hero
   ========================================================================== */

.hero {
  background-image: url('/img/power-lines.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  min-height: 550px;
  margin: 0 auto;
}

.hero-content {
  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center;
  color: #FFF;
  max-width: 500px;
  margin: 0 auto;
  font-size: 1.2em;
}

.hero-content button {
  color: #FFF;
}

@media screen and (max-width: 790px) {
  .hero .hero-content {
    padding: 150px 15px;
  }
}

/* Sections
   ========================================================================== */

.breather {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  height: 350px;
  margin: 0 auto;
}

.bg1 {
  background-image: url('/img/pgsr1.jpg');
}

.bg2 {
  background-image: url('/img/pgsr2-1.jpg');
}

.bg3 {
  background-image: url('/img/pgsr3.jpg');
}

.section-title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.item-title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 1.2em;
}

.panel {
  padding: 70px 0 70px;
  font-size: 1.2em;
}

.half-pad {
  padding: 70px 0 0;
}

.grey {
  background: #f0f2f4;
}

.blue {
  background: #2a65a0;
  height: 350px;
  background-image: url('/img/sticker2.png');
  background-position: top left;
  background-repeat: repeat;
}

.orange {
  background: #f99f50;
  color: #fff;
  /*background-image: url(/img/australia-overlay4.png);*/
  background-repeat: no-repeat;
  background-position: 30% 150%;
}

.equidistant {
  padding-top: 80px;
  text-align: center;
}

.generator {
  width: 100%;
  padding-top: 200px;
}

.section-content {
  max-width: 1000px;
  width: 80%;
  margin: 0 auto; 
  text-align: center;
}

/* Sections on main page contain some floats, need to reset */
.section-content:after {
  content: ""; 
  display: block; 
  clear: both;
}

.fifty {
  width: 45%;
  margin-left: 30px;
  text-align: left;
}

.fifty ul {
  list-style: none;
}

/* Media queries */
@media screen and (max-width: 790px) {
  .generator {
    width: 65%;
    padding: 20px 0 20px;
  }
  .panel {
      padding: 60px 0 30px
  }
  .fifty {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
}

/* Footer
   ========================================================================== */

.site-footer {
  margin: 0 auto;
  /*border-top: 1px solid #eee;*/
  border-top: 1px solid #ddd;
}

.footer-section {
  margin: 0 auto;
  max-width: 500px;
}

/* Clear floats */
.footer-section:after {
  content: "";
  display: table;
  clear: both; 
}

.block {
  float: left;
  width: 48%;
  padding: 30px 0 30px;
  text-align: center;
}

.footnote {
  text-align: center;
  font-size: 0.8em;
  padding-bottom: 10px;
}

.social-icon {
  vertical-align: middle;
  padding: 0 10px;
  width: 45px;
}

@media (max-width: 550px) {
  .block {
    width: 100%;
    padding: 30px 0 30px;
    text-align: center;
  }
}

/* Blog
   ========================================================================== */

/*Shared */
.blog {
  width: 80%;
  max-width: 800px;
}

.blog-title {
  text-align: center;
  padding: 60px 0 60px;
  margin: 0 auto;
}

.blog-body {
  margin: 0 auto;
  text-align: left;
  padding-bottom: 60px;
}

.blog-content {
  border: 1px solid #eee;
  padding: 40px;
  margin-bottom: 15px;
}

.underline {
  padding-top: 1em;
  margin-bottom: 1em;
  width: 200px;
  border-bottom: 1px solid #ddd;
}

.blog-content p {
  margin-bottom: 0px;
}

/* Index */
.post-title {
  /*color: #1a0dab;*/
  /*color: #f89c28;*/
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 1.5em;
}

.post-footer {
  padding-top:1.2em;
  color: #555;
  font-size: 1em;
  margin-bottom: 0.5em;
}

.post-footer:after {
  content: ""; 
  display: block; 
  clear: both;
}

/* Post view */
.post {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 30px 60px 30px;
}

.post .post-content {
  width: 100%;
  margin: 0 auto;
}

.post .post-content p img {
  margin: 0 auto;
  display: block;
  max-width:100%;
}

/* Media query */
@media (min-width: 790px) {
  .post .post-content {
    width: 70%;
    max-width: 800px;
  }
}

/* Admin
   ========================================================================== */

.admin-menu {
  position: relative;
  display: inline-block;
  margin-left: 50px;
  float: right;
  z-index: 98;
}

#admin-menu-trigger {
  position: fixed;
  background: rgba(0,0,0,0.2);
  width: 100%;
  height: 100%;
  display: none;
  z-index: 97
}

#admin-menu {
  cursor: pointer;
  padding: 10px;
  background: #fff;
  border: #bbb 1px solid;
  border-radius: 4px;
}

.admin-menu-items {
  position: absolute;
  display: none;
  width: 300px;
  background: #fff;
  right: 0px;
}

.admin-menu-items ul {
  list-style: none;
  margin-bottom: 0;
  border: #ddd 1px solid;
}

.admin-menu-items ul li {
  margin: 0;
}

.admin-menu-items ul li>a {
  display: list-item;
  padding: 15px;
  border-bottom: #ddd 1px solid;
  margin: none;
}

.admin-menu-items ul li>a:hover {
  background: #eee;
}

.login {
  padding-top: 100px;
  margin: 0 auto;
  text-align: center;
}

.admin-panel {
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 30px 60px 30px;
}

.no-size {
  resize:vertical;
}

.post-list ul {
  padding: 0px;
  list-style: none;
  margin-bottom: 40px;
}

.post-list ul li {
  padding: 15px 0;
  margin-bottom: 0;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.post-list ul li:first-child {
  border-top: 1px solid rgba(0, 0, 0, .1);
}

.post-list ul li>a {
  display: list-item;
  overflow-wrap: break-word;
}

.job-form {
  max-width: 800px;
  width: 70%;
  margin: 0 auto;
  padding: 30px 30px 60px 30px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

/* Media query */
@media (max-width: 790px) {
  .job-form {
    width: 100%;
  }
}

#post-media, #job-media {
  list-style: none;
}

#post-media:after, #job-media:after {
  content: ""; 
  display: block; 
  clear: both;
}

#post-media li, #job-media li {
  float: left;
  margin-left: 5px;
  padding: 5px;
  background: #ddd;
  border-radius: 3px;
}

/* Animation */
@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

#loader {
  display: none;
  animation: rotate 0.6s linear infinite;
}

.close-container {
  cursor: pointer;
  margin-left: 5px;
  width: 15px;
  height: 15px;
  display: inline-block;
  /*background: #FFF;*/
  border-radius: 50%;
}

.close-container:hover {
  background: #F00;
}

.close-container:hover svg .close-x {
  stroke: #FFF;
}

.close-container svg {
  display: block;
}

.close-x {
  stroke: #555;
  fill: transparent;
  stroke-linecap: round;
  stroke-width: 5;
}

/* Contact Us
   ========================================================================== */

.contact {
  width: 80%;
  max-width: 1280px;
  margin: 0 auto;
}

.contact:after {
  content: ""; 
  display: block; 
  clear: both;
}

#contact-us input:first-child {
  margin-top: 20px;
}

#contact-us input[type=submit] {
  padding: 0 50px 0 50px;
}

.donotenter {
    display: none;
    tabindex: -1;
}

/* Error Page
   ========================================================================== */

.error {
  padding-top: 100px;
  margin: 0 auto;
  max-width: 600px;
  text-align: center;
}

.error img {
  width: 100%;
  padding: 40px;
}

/* Employee Section */

.employee-panel {
  position: relative;
  max-width: 1024px;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 40px;
}

.employee-panel:after {
  content: ""; 
  display: block; 
  clear: both;
}

.panel-links {
  list-style: none;
}

.panel-links li {
  /*display: list-item;*/
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  background: #f2f2f2;
  text-align: center;
}

.panel-links li:hover {
  border: 1px solid #f00;
}

.panel-links li a {
   padding: 30px;
   display:block;
}

.link-box {
  padding: 30px;
  border: 1px solid #d9d9d9;
  margin-bottom: 15px;
  background: #f2f2f2;
  text-align: center;
}

.col {
  width: 48%;
  float: left;
  background: #ddd;
  box-sizing: border-box;
}

/* DMS Page
   ========================================================================== */

.file-title {
  font-weight: bold;
  font-size: 1.1em;

}

.file-title a {
  color: #1a0dab;
}

.file-title a:hover {
  color: #f00;
}

.files {
  width: 80%;
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.files ul {
  list-style: none;
}

.files ul li {
  padding-top: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.files ul li:last-child {
  border-bottom: none;
}

.file-media {
  width: 30px;
}

.file-section img {
  float: left;
  padding-right: 20px;
  width: 50px;
}

.file-section:after {
  content: ""; 
  display: block; 
  clear: both;
}

.file-figure {
  width: 40px;
}

.file-figure img {
  width: 30px;
}

.no-style {
  list-style: none;
}

.file-body {
  width: 85%;
}

.file-container:after {
  content: ""; 
  display: block; 
  clear: both;
}

/* Gallery
   ========================================================================== */

html { overflow-y: scroll; }

.grid {
  background: #FFF;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */


.grid-sizer,
.grid-item {
  width: 33.333%;
  padding: 5px;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

@media screen and (max-width: 830px) {
  .grid-sizer,
  .grid-item {
    width: 50%;
  }
}

@media screen and (max-width: 555px) {
  .grid-sizer,
  .grid-item {
    width: 100%;
  }
}

/*
@media screen and (min-width: 830px) {
  .gallery a {
    width: calc(25% - 6px);
  }

  .gallery a:nth-of-type(2n) {
    margin-right: 8px;
  }

  .gallery a:nth-of-type(4n) {
    margin-right: 0;
  }
}*/

/* Bricklayer */
.bricklayer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.bricklayer-column-sizer {
  width: 100%;
  display: none;
}

@media screen and (min-width: 640px) {
  .bricklayer-column-sizer {
    width: 50%;
  }
}

@media screen and (min-width: 980px) {
  .bricklayer-column-sizer {
    width: 33.333%;
  }
}

@media screen and (min-width: 1200px) {
  .bricklayer-column-sizer {
    width: 25%;
  }
}

.bricklayer-column {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 5px;
  padding-right: 5px;
}


/* Lightbox */
body:after {
  content: url(/img/close.png) url(/img/loading.gif) url(/img/prev.png) url(/img/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(/img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(/img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(/img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(/img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
